/*BODY STYLES*/
body {
	padding: 0px;
	margin: 0px;
	background-image: url(../images/multiBG1.gif);
	background-repeat: repeat-x;
	background-position: left top;
	/*background-image: url(../images/webliteMainBG.gif);
	background-repeat: repeat-x;
	background-position: left top;*/
	/*height:100%;*/
	width:100%;
	background-color: #e23b01;
}
html, body {
    height: 100%;
}

td, tr {
	color: #ffffff;
	font-family:  Arial, Helvetica, Trebuchet MS, Trebuchet, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
		font-weight: bold;
}

/*Image Border*/

img {
  border: none;
  padding: 0px;
  margin: 0px;
}

/*Layout Styles*/
#topBG4{
	background-image: url(../images/mutltiFooterBG.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
	height:100%;
	width:100%;
}
html>body #topBG4 {
	height: auto;
    min-height: 100%;
}
.topbg1{
	background-image: url(../images/multiHeader1.jpg);
	padding: 0px;
	height: 60px;
	width: 383px;
	background-repeat: no-repeat;
		
}
.topbg2{
	background-image: url(../images/multiHeader2.jpg);
	padding: 0px;
	height: 60px;
	width: 382px;	
	background-repeat: no-repeat;
}
.topbg3{
	background-image: url(../images/multiheader3.gif);
	padding: 0px;
	height: 190px;
	width: 382px;
	background-repeat: no-repeat;	
}
.bgLeft{
	background-image: url(../images/multiLeft.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.bgRight{
	background-image: url(../images/multiRight.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
/*#bigBlock {
	width: 100%;
	height: 100%;
	margin-left: 0px;
	margin-right: 0px;
	position: relative;
}
html>body #bigBlock {
	height: auto;
    min-height: 100%;
}*/
/*Title*/
.titleText{
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 10px;
	padding-left: 0px;
	text-align: right;
	color: #003366;
	font-family:  Arial, Helvetica, Trebuchet MS, Trebuchet, sans-serif;
	font-size: 18px;
	line-height: 1.5em;
	font-weight: normal;
}
.addressText{
	padding-top: 15px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 55px;
	text-align: left;
	color: #003366;
	font-family:  Arial, Helvetica, Trebuchet MS, Trebuchet, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: normal;
}

/*CONTENT*/
.content{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	color: #ffffff;
	font-family:  Arial, Helvetica, "Trebuchet MS", Trebuchet, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	font-weight: bold;
}
.content a:link {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.content a:visited {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}
.content a:hover {
	color: #000000;
	text-decoration: underline;
	font-weight: bold;
}
/*FOOTER*/

.footerBg{
	background-image: url(../images/mutltiFooterBG.gif);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.footerText{
	/*position: relative;*/
	padding-top: 12px;
	padding-left: 0px;
	text-align:center;
	color: #ffffff;
	font-family:  Arial, Helvetica, Trebuchet MS, Trebuchet, sans-serif;
	font-size: 10px;
	line-height: 1.3em;
}
.footerText a:link {
	color: #ffffff;
	font-size: 10px;
	text-decoration: underline;

}
.footerText a:visited {
	color: #ffffff;
	font-size: 10px;
	text-decoration: underline;
}
.footerText a:hover {
	color: #ffffff;
	font-size: 10px;
	text-decoration: underline;
}

.menuText{
	/*background-image: url(../images/mutliMenuArrow.gif);
	background-repeat: no-repeat;
	background-position: center bottom;*/
	font-family:  Arial, Helvetica, "Trebuchet MS", Trebuchet, sans-serif;
	height: 33px;
	border-right-width: 1px;
	border-right-color: da3901;
	color: #006bd6;
	padding-top: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	padding-right: 5px;
	text-align:center;
	cursor: hand;
	font-size: 12px;
	font-weight: bold;
	border-right-style: solid;
}
a:link {
	font-family:  Arial, Helvetica, "Trebuchet MS", Trebuchet, sans-serif;
	cursor: hand;
	font-size: 12px;
	font-weight: bold;
	color: #006bd6;
	text-decoration: none;
}
a:visited {
	font-family:  Arial, Helvetica, "Trebuchet MS", Trebuchet, sans-serif;
	cursor: hand;
	font-size: 12px;
	font-weight: bold;
	color: #006bd6;
	text-decoration: none;
}
a:hover {
	font-family:  Arial, Helvetica, "Trebuchet MS", Trebuchet, sans-serif;
	cursor: hand;
	font-size: 12px;
	font-weight: bold;
	color: #006bd6;
	text-decoration: underline;
}
